Cita Iniciado por pablo_cba Ver mensaje
No hace falta nada mas que el AppSync... porque desinstaleste el que te pase? Esta probado en iPhone 3Gs, 4S y 5 y en iPad 3 y 4 y anda perfectamente en todos...
es curioso porque me acabo de descargar una api de aqui y si me la abre bien hace un rato me baje otra de aqui y no me la abre y algunas que me he bajado de otros sitios no.... vaya cacao que tengo ya uffffff